bolt11@1.3.2 vulnerabilities

A library for encoding and decoding lightning network payment requests as defined in [BOLT #11](https://github.com/lightningnetwork/lightning-rfc/blob/master/11-payment-encoding.md).

Latest version

1.3.4

First published

4 years ago

Latest version published

9 days ago

Licenses detected

  • license: MIT >=1.1.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.